function FileData_Pairs(x)
{
x.t("kbit/s","28.8");
x.t("kbit/s","(p)");
x.t("kbit/s","64.0");
x.t("kbit/s","udi");
x.t("kbit/s","38.4");
x.t("kbit/s","56.7");
x.t("kbit/s","48.0");
x.t("kbit/s","19.2");
x.t("28.8","kbit/s");
x.t("parameter","parameter");
x.t("parameter","description");
x.t("parameter","impor\u00adtant");
x.t("parameter","conparmvalue");
x.t("internet","services");
x.t("internet","service");
x.t("(p)","14.4");
x.t("description","value");
x.t("apply","varying");
x.t("controlled","internet");
x.t("user","rate");
x.t("last","siemens");
x.t("64.0","kbit/s");
x.t("bearer","capability");
x.t("bearer","service");
x.t("err","write");
x.t("err","reference");
x.t("originated","14.4");
x.t("udi","calls");
x.t("sics","parameter");
x.t("calls","bearer");
x.t("calls","cbst");
x.t("csns","cbst");
x.t("response","(s)");
x.t("pin","asc0");
x.t("rate","connection");
x.t("rate","network");
x.t("rate","(fnur)");
x.t("rate","8.9");
x.t("rate","sfnur");
x.t("mobile","originated");
x.t("mobile","terminated");
x.t("connection","profile");
x.t("siemens","parameter");
x.t("needed","internet");
x.t("element","delivered");
x.t("details","sics");
x.t("command","sfnur=");
x.t("command","specifies");
x.t("command","sfnur");
x.t("command","effect");
x.t("choice","values");
x.t("configurations","different");
x.t("sfnur=","response");
x.t("sfnur=","value");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","user");
x.t("network","location");
x.t("network","service");
x.t("recommended","csd");
x.t("fails","choice");
x.t("depends","gsm");
x.t("(fnur)","parameter");
x.t("delivered","without");
x.t("test","command");
x.t("8.9","sfnur");
x.t("regions","sfnur");
x.t("profile","details");
x.t("38.4","kbit/s");
x.t("gsm","network");
x.t("write","command");
x.t("cbst","=75");
x.t("cbst","commands");
x.t("=75","mobile");
x.t("commands","needed");
x.t("commands","8.9");
x.t("commands","changes");
x.t("supported","value");
x.t("error","err");
x.t("error","cme");
x.t("impor\u00adtant","mobile");
x.t("syntax","test");
x.t("select","fixed");
x.t("fixed","network");
x.t("terminated","data");
x.t("specifies","fixed");
x.t("may","apply");
x.t("different","regions");
x.t("aware","even");
x.t("56.7","kbit/s");
x.t("changes","recommended");
x.t("capability","information");
x.t("fnur","configurations");
x.t("fnur","syntax");
x.t("reference","(s)");
x.t("sfnur","response");
x.t("sfnur","command");
x.t("sfnur","list");
x.t("sfnur","select");
x.t("sfnur","value");
x.t("value","response");
x.t("value","error");
x.t("value","read");
x.t("value","(num)");
x.t("9.6","kbit/s");
x.t("csd","connections");
x.t("csd","call");
x.t("usb","mux1");
x.t("charge","last");
x.t("connections","controlled");
x.t("varying","fnur");
x.t("services","fixed");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","sfnur");
x.t("read","command");
x.t("location","users");
x.t("conparmvalue","fnur");
x.t("applicable","9.6");
x.t("data","bearer");
x.t("data","calls");
x.t("information","element");
x.t("48.0","kbit/s");
x.t("values","depends");
x.t("(num)","applicable");
x.t("users","aware");
x.t("19.2","kbit/s");
x.t("asc0","asc1");
x.t("call","fails");
x.t("asc1","usb");
x.t("service","csns");
x.t("service","commands");
x.t("14.4","kbit/s");
x.t("without","data");
x.t("operator","may");
x.t("effect","csd");
x.t("even","operator");
}
